<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.010000228882</MDI>
      <MDI key="STATISTICS_MEAN">6.8633948832793</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.246999740601</MDI>
      <MDI key="STATISTICS_STDDEV">9.7037122748575</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
